body{
	font-family: 'Montserrat', sans-serif;
	background-color: #FFA200;
	margin: 40px 57px 50px;
}


#header{
	background-color: #FFA200;
	height: 90px;
	padding-top: 20px;
}

#logo img{
	height: 50px;
}
#menuabout a, #menucontact a, #menuwork a, #menublog a{
	color: white;
	font-size: 15px;
	text-decoration: none;
}

#menuabout, #menucontact, #menuwork, #menublog {
	padding-top: 10px;
}

#menuabout:hover, #menucontact:hover, #menuwork:hover, #menublog:hover{
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	


/*#silisali{
	padding-top: -150px;
}*/

#silisali img{
	width: 300px;
	margin-top: 150px;
}

/*section img{
	padding-top: 40%;
	width: 500px;
	display: flex;
}*/
.picabout {
	width: 100%;
	height: 100vh;
	/*display: flex;*/
}

hr{
	margin-top: 50px;
	border-top: 2px solid white;
}


.fa-instagram, .fa-behance, .fa-linkedin {
	height: 15px;
  	color: white;
  	padding: 0 10px;
}

#footer{
	font-size: 15px;
	color: white;
}

a:hover{
	color: white;
}